Welcome to the Linux Foundation Forum!

Course version

Hi,

I checked CHFA exam is at version 2.2, so just wanted to check if the course content is also at the same version?

Comments

  • mstepien
    mstepien Posts: 216

    Hi @DeepakSingh4,

    Yes, the course content is on Fabric v2.2.

    Thank you,
    Magda
    The Linux Foundation Training Team

  • nrostkowski
    nrostkowski Posts: 4

    What’s the versions matrix for hyperledger fabric and its docker images versions? I mean if I want to use hyperledger fabric v.2.2, what docker images should I use? I found on docker hub images with 2.2 tag: https://hub.docker.com/r/hyperledger/fabric-orderer/tags?page=1&ordering=last_updated but in course it's used 1.4.9. If as you said, the course content is on Fabric v2.2 and using docker images 1.4.9, what fabric versions are covered by docker images with tag 2.2?

  • Bobbijn
    Bobbijn Posts: 75

    Hello,

    Let's see if we can get to the bottom of this. The course content is on Fabric v2.2. The necessary dependencies can be found on page (8) in Lab (1) Environment Setup and Fabric Installation in the courseware. The Docker version numbers are independent of Fabric versioning numbering.
    Let me know if this helps. Bobbi

Categories

Upcoming Training